[Settings]
NumFields=5
CancelEnabled=1
CancelShow=1
BackEnabled=1

[Field 1]
Type=Label
Left=10
Top=10
Right=290
Bottom=23
Text=Mabinogi Assist Directory

[Field 2]
Type=Label
Left=10
Top=50
Right=290
Bottom=62
Text=Mabinogi Directory

[Field 3]
Type=Label
Left=10
Top=90
Right=290
Bottom=130
Text=Notice

[Field 4]
Bottom=80
Type=DirRequest
Left=10
Right=290
Top=68

[Field 5]
Bottom=40
Type=DirRequest
Left=10
Right=290
Top=28
State=C:\Nexon\Mabinogi